{
  "idCTAConsentTitle": "স্বয়ংক্রিয় আপডেটগুলিকে Outlook ব্যবহার করার মঞ্জুরি দিন",
  "idCTAConsentBody": "Outlook-এ আপনার মেল এবং ক্যালেন্ডারে অ্যাক্সেস করতে, আপনাকে স্বয়ংক্রিয় আপডেটগুলিকে মঞ্জুরি দিতে হবে। আপনি পরে সর্বদা অ্যাপ সেটিংসে এটিকে পরিবর্তন করতে পারবেন।",
  "idResetOutlookDialogTitle": "মেরামত Outlook",
  "idResetOutlookDialogBody": "এটি স্থানীয় সেটিংস এবং কোনো অসংরক্ষিত Outlook ডেটা সাফ করবে। আপনি কি চালিয়ে যেতে চান?",
  "idRecoveryModeOutlookDialogTitle": "মেরামত Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook শুরু করতে সমস্যা হচ্ছে। শুধুমাত্র প্রয়োজনীয় জিনিস দিয়ে শুরু করলে কেমন হয়?",
  "idRepairOutlookDialogTitle": "Outlook শুরু করতে সমস্যা হচ্ছে",
  "idRepairOutlookDialogBody": "Outlook স্থানীয় সেটিংস এবং অরক্ষিত ডাটা মুছে দিয়ে মেরামত করবে। চালিয়ে যাবেন?",
  "idComprehensiveRecoveryDialogTitle": "Outlook মেরামত করুন",
  "idComprehensiveRecoveryDialogBody": "Outlook একটি অপ্রত্যাশিত সমস্যার সম্মুখীন হয়েছে। শুধুমাত্র প্রয়োজনীয় জিনিস দিয়ে শুরু করলে কেমন হয়?"
}